<?php
if (!defined('SECURE_AUTH_COOKIE') && !defined('AUTH_COOKIE')) {
    return;
}

add_settings_section(
	'custom_settings_section',
	__('SEO-Options', BDP_LV_PLUGIN_SLUG),
	'kompass_prepare_form',
	BDP_LV_PLUGIN_SLUG . '-seo-settings'
);

$seo_settings_page = BDP_LV_PLUGIN_SLUG . '-seo-settings';

add_settings_field(
	'kompass_seo_1',
	__('Google Site verification', BDP_LV_PLUGIN_SLUG),
	'kompass_print_textbox',
	$seo_settings_page,
	'custom_settings_section',
	['setting' => 'kompass_seo_google_verification', 'style' => 'width: 500px']);


add_settings_field(
	'kompass_seo_2',
	__('Bing Site verification', BDP_LV_PLUGIN_SLUG),
	'kompass_print_textbox',
	$seo_settings_page,
	'custom_settings_section',
	['setting' => 'kompass_seo_bing_verification', 'style' => 'width: 500px']);